Subject: [rbridge] Tentative agenda uploaded

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Sat, 28 Oct 2006 23:01:37 -0400

A tentative agenda for the San Diego TRILL meeting has been uploaded.
See the meeting materials page:
https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=67
.

Thanks,
Donald